html{
	min-width: 1159px;
}

body {
	padding: 0;
	margin: 0;
}

table {
	border-spacing: 0px;
}

h3 {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #151515;
}
 
.module-header h3{
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 18px;
	color: white;
	text-shadow: #505b16 0 1px 1px;
	line-height: 0;
	padding: 10px 0 0 0;
	margin: 13px 0 5px 15px;
}

.module-header h4{
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 15px;
	color: #151515;
	margin: 10px 0 0 10px;
}

.header {
	background-image: url("../images/line.png");
	background-repeat: repeat-x;
	height: 980px;
	width: 100%;
	position: relative;
	z-index: 2; 
	margin: 0 auto;   
}

.header-sky {
	background-image: url("../images/sky.png");
	background-repeat: no-repeat;
	background-position: top center;
	height: 641px;
}

.header-line {
	background-image: url("../images/line.png");
    background-repeat: repeat-x;
    height: 130px;
}

.header-land {
	background-image: url("../images/land.jpg");
    background-repeat: no-repeat;
	background-position: top center;
    height: 825px;
    min-width: 1159px;
    z-index: 1; 
    margin-top: 170px;
	position: absolute;
	width: 100%; 
}

.top {
	margin:0 auto;
	width: 960px;
	padding-top: 20px;
}

.map-markers {
	position: relative;
	width: 960px;
	margin:0 auto;
}

.top-block {
	position: relative; 
	width: 970px;
	margin:0 auto;
	top: 590px;
}

.logo{
	padding-left: 5px;
	height: 65px;	
}

.contact {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: white;
	float: right;
	padding: 20px 10px 0 0;	
	text-shadow: #505b16 1px 1px 1px;
}

#top-menu {
	height: 272px;
	width: 224px;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	margin:0;
	padding:0;
}

#top-menu > ul {
	width: 224px;
	list-style: none;
	padding: 10px 0 0 1px;
	margin: 0;
}

#top-menu > li:first-child {
	height: 48px;
	background-image: url("../images/menu-first_bg.png");
}

#top-menu > li {
	height: 36px;
	background-image: url("../images/menuitem_bg.png");
	background-repeat: no-repeat;
	background-position: top left;	
	color: white;
	text-decoration: none;
	position: relative;
}

#top-menu > li > a {
    display: block;
	height: 36px;
	color: white;
	text-decoration: none;
	padding: 8px 0 0 25px;
}

#top-menu > li:first-child > a {
    display: block;
    padding: 20px 0 0 55px;
}

#top-menu  > li:first-child > a:hover {
   background: url("../images/menu_hover.png") no-repeat center center;
}

#top-menu > li.active:first-child a {
    background: url("../images/menu_active.png") no-repeat center center;
}

#top-menu > li:last-child {
	height: 45px;
	background-image: url("../images/menu-last_bg.png");
}

#top-menu > li > a:hover {
   background: url("../images/menu_hover.png") no-repeat top center;
}

#top-menu > li.active > a {
    background: url("../images/menu_active.png") no-repeat top center;
}

.submenu {
	width: 198px;
	display: none;
	list-style: none;	
	position: absolute;
	top: 0;
	left: 190px;
	z-index: 10000;
}

.submenu > li {
	height: 33px;
	background-image: url("../images/submenu_bg.png");
	background-repeat: no-repeat;
	background-position: top left;	
	color: white;
	text-decoration: none;
}

.submenu > li:first-child {
	height: 37px;
    background: url("../images/submenu-first_bg.png") no-repeat center center;
}

.submenu > li:last-child {
	height: 43px;
    background: url("../images/submenu-last_bg.png") no-repeat center center;
}

.submenu > li > a {
    display: block;
	height: 33px;
	color: white;
	text-decoration: none;
	padding: 8px 0 0 15px;
}

.submenu > li:first-child > a {
	padding: 13px 0 0 15px;
}

.submenu > li:first-child  > a:hover {
   background: url("../images/submenu_hover.png") no-repeat center 3px;
}

.submenu > li > a:hover {
   background: url("../images/submenu_hover.png") no-repeat top center;
}

.single {
	height: 39px !important;
	background: url("../images/submenu-single_bg.png") no-repeat center center !important;
}

#top-content {
	min-height: 800px;
	width: 700px;
	display: inline-block;
	vertical-align: top;
	margin-left:20px;
}

#top-content .item-page{
	padding-left: 10px;
	padding-top: 10px;
	z-index:10;
	position: relative;
	font-family: 'Trebuchet MS' !important;
	font-size: 14px;
}
#top-content .item-page p, #top-content .item-page span {
	font-size: 14px !important;
}
#top-content .item-page p, #top-content .item-page span, #top-content .item-page h1, #top-content .item-page h2, #top-content .item-page h3{
	font-family: 'Trebuchet MS' !important;
}

.central-link{
	text-align: center;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	background-image: url(../images/central-link.png);
	padding: 8px 8px 8px 8px ;
	border: 1px solid #574229;
	border-radius: 4px;
	opacity: 0.75;
	-moz-box-shadow: 1px 1px 3px #3A2811;
    -webkit-box-shadow: 1px 1px 3px #3A2811;
    box-shadow: 1px 1px 3px #3A2811;
}

.central-link a{
	color: #151515;
	display: block;
	text-decoration: none;
}

.central-link a:hover{
	display: block;
	text-decoration: underline;
}

.main {
	margin:0 auto;
	width: 960px;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	color: #151515;
	line-height: 150%;
	padding-top: 40px;
}

.top-left {
	background-image:url("../images/slider-block.png");
	background-repeat: repeat-x;
	background-position: center;
	width: 480px;
	height: 292px;
	float: left;
	padding: 0;
	margin: 0;
}

.top-right {
	background-image:url("../images/news-block.png");
	background-repeat: repeat-x;
	background-position: center;
	width: 480px;
	height: 292px;
	float: right;
	padding: 0;
	margin: 0;
}

.news img {
	padding-right: 10px;
	padding-left: 5px;
	height: 70px;
}

.news ul {
	list-style: none;
	margin: 0;
	padding: 11px 5px 0 5px;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	text-decoration: none;
	
}

.news li {
	padding-top: 4px;
	padding-right: 15px;
	height: 78px;
}

.news a {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #151515;
}

.news li:hover {
	background-color: #9fb82a;
	background-image:url("../images/news_active.png")
}

.copyrights {
	height: 120px;
	background-image: url("../images/footer_bg.png");
	/*background-repeat: repeat-x;*/
	padding-top: 10px;
	position: relative;
	z-index: 10;
}

.underline {
	margin:0 auto;
	width: 975px;
	padding-bottom: 7px;
	border-bottom: 1px solid #7da344;
}

#bottom-link {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
}
#footer_menu {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: white;
	margin-top: 5px;
}

#bottom-link a {
	padding: 0 10px 0 10px;
	color: white;
}
#footer_menu a {
	padding: 0 10px 0 10px;
	color: white;
}

#bottom-link a:hover {
	color: #8fbc51;
}
#footer_menu a:hover {
	color: #8fbc51;
}

#bottom-link ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 1058px;
margin-left: -46px;
}

#bottom-link li {
	display: inline;
	border-right: 1px solid white;
}
#footer_menu li {
	display: inline;
	border-right: 1px solid white;
}
#bottom-link li.active a {
	color: #8fbc51;
}
#footer_menu li.active a {
	color: #8fbc51;
}
.underline_2 {
	margin:0 auto;
	width: 960px;
	border-top: 1px solid #496e11;
	padding-top: 10px;
}
.footer-left {
	float: left; 
	text-align: left; 
	padding-left: 10px;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 11px;
}

.footer-right {
	float: right; 
	text-align: right; 
	padding-left: 10px;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 11px;
}

.socsety ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.socsety li {
	display: inline;
}

.socsety a {
	cursor: pointer;
	outline: none;
}

.socsety a img {
	border: none;
	padding: 0 3px 0 3px;
}

.cat-item {
	display: block;
	background: none repeat scroll 0 0 #FFFFF0;
	padding: 5px 10px 10px 10px; 
	font-family: 'Trebuchet MS';
}
.cat-item a { 
	font-size: 12px;
}
.cat-item p, .cat-item span {
	font-size: 14px;
}
.cat-item img{
	border-radius: 6px;
	float: left; 
	padding: 5px;
	margin: 5px 10px 0 5px; 
	background:#fff; 
	border: 1px solid #ccc !important;
	
}

.ReadMore {
	float: Right;
	padding: 0 10px 0 0;
	margin: 0;
}

.cat-inner-item {
	display: block;
	background: none repeat scroll 0 0 #FFFFF0;
	padding: 5px 10px 10px 10px; 
	font-family: 'Trebuchet MS';
	font-size: 14px;
}

.ReadMore a {
	text-decoration: none;
	color: black;
}

.ReadMore a: hover {
	text-decoration: underline;
	color: black;
}

#title-bg h1 {
	color: #fff;
	margin: 0;
	background: url(/images/title-bg.png) repeat-x;
	text-transform: uppercase;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	border: 0px solid red;
	vertical-align: top;
	padding: 8px 5px 5px 10px;
	border-radius: 5px 0 0 5px;
	height: 20px;
}

.breadcrumbs {
	
	padding: 2px 0 0px 10px;
	margin-top: 5px;
	position: relative;
	z-index: 6;
}
.breadcrumbs2 {
	background: #E6E6E6;
	border-radius: 5px 5px 0 0;
	opacity: 0.6;
	position: absolute;
	height: 21px;
	width: 700px;
	margin-top: 5px;
}
.breadcrumbs a, .breadcrumbs span { 
	color: #000;
	font-size: 13px;
	font-family: calibri;
	opacity: 1;
	position: relative;
	z-index: 10;
}

#top-content .item-page h1 {
	margin-top: 0px;
}
#top-content .item-page .content-links {
	display: none;
}

.opacity {
	position: absolute;
	width: 700px;
	min-height: 200px;
	background: #fff;
	opacity: 0.2;
	z-index:-2;
}
#top-content .cat-item, #top-content .cat-inner-item { 
		background: none;
}

div.itemView { 
	border-bottom: 0px dotted #CCC;
}

#top-content #k2Container h3.itemTitle { 
	display: none;
}
 
#top-content #k2Container { 
	position: relative;
	z-index:5;
}


#top-content .item-page table.price-table  {
	border-bottom: 1px solid #B2CB31;
}
#top-content .item-page table.price-table tr:nth-child(2n) {
	background:#E7EFC0;
}

#top-content .item-page table.price-table tr:nth-child(2n+1) {
	background:#ffffff;
}

#top-content .item-page table.price-table tr:first-child {	
	background: #B2CB31; 
}
#top-content .item-page table.price-table td {
	border-left: 1px solid #B2CB31; 
	border-right: 1px solid #B2CB31; 
}
.item-page table img { 
	background: #fff;
	padding: 8px;
	border: 1px solid #c4c9ac !important;
	border-radius: 6px;
}
table.table, table.table2 {
	border-spacing: 5px;
}
#top-content .cat-inner-item a img {
	width: 149px !important;

}
.itemList .cat-item h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.itemList #itemListLeading .cat-item {
	padding-bottom: 0px;
}
.itemList #itemListLeading .cat-item img {
	width: 140px !important;
}
a#all-news {
	font-family: Arial, "MS Trebuchet", sans-serif;
font-weight: bold;
font-size: 15px;
color: white;
text-shadow: #505B16 0 1px 1px;
float: right;
margin: 15px 15px 0px 0px;
	text-decoration: none; 
}

a#all-news:hover {
	text-decoration: underline;
}

div.cat-inner-item p img, div.cat-inner-item table img {
	margin-left: 0px;
	margin-bottom: 0px;
}
.title_title 
{
	font-size: 18px;
	color: black;
	font-family: Arial, Tahoma, Verdana;
	line-height: normal;
margin: 0px;
margin-top: 16px;
margin-left: 5px;
}
.menu .item-214
{
	border:none !important;
}
.footer-right a
{
	color:black;
}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
border-radius: 6px;
padding: 5px;
background: #ffffff;
}

ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {

padding: 0;
background: none;
}
ul.sigProClassic li.sigProThumb {
margin: 6px;
}

ul.sigProClassic li.sigProThumb a.sigProLink img{
border-radius: 6px;
}
ul.sigProClassic li.sigProThumb a.sigProLink { 
width: auto !important;
height: auto !important;
}